Permalink
Browse files

Release 1.4.0.8

  • Loading branch information...
1 parent 7c1946f commit 222259522632118aaf51a3521172059839afe531 @MarkusBernhardt committed Oct 27, 2015
Showing with 12 additions and 8 deletions.
  1. +7 −3 CHANGES.md
  2. +5 −5 README.md
View
@@ -3,20 +3,24 @@ CHANGES
Working on
----------
-* Fixed 'Unable to open firefox when passing in desiredCapabilities and browserOptions arguments'. See #66, #75, #76. Thanks to Hi-FI !!!
+* Fixed 'Unable to open firefox when passing in desiredCapabilities and browserOptions arguments'. See #66, #75, #76.
Unreleased
----------
-* Updating xml-doclet to version 1.0.5
+
+1.4.0.8
+-------
+* Updating robotframework to version 2.9.2
* Updating selenium-server to version 2.48.2
+* Updating xml-doclet to version 1.0.5
* Updating aspectjrt to version 1.8.7
* Updating selendroid-client to version 0.17.0
* Updating java-client to version 3.2.0
* Fixed 'Library not loading with Robot Framework 2.9'. See #72, #73, #74. Thanks to Hi-FI !!!
* Fixed 'Selenium update (v 2.48.2)'. See #65, #77
1.4.0.7
-----------
+-------
* Avoid NullPointerException in isEnabled method. See #53, #56. Great thanks to atcarmo for this patch.
* Updated selenium-server dependency to 2.43.1. See #58. Great thanks to WojtekKowaluk for this patch.
* Corrected Google Search word
View
@@ -11,9 +11,9 @@ It is modeled after (and forked from) the Robot Framework
[SeleniumLibrary](http://code.google.com/p/robotframework-seleniumlibrary/)
library, but re-implemented to use Selenium 2 and WebDriver technologies.
* More information about this library can be found in the
- [Keyword Documentation](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.6/robotframework-selenium2library-java-1.4.0.6-libdoc.html).
+ [Keyword Documentation](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.8/robotframework-selenium2library-java-1.4.0.8-libdoc.html).
* For keyword completion in RIDE you can download this
- [Library Specs](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.6/robotframework-selenium2library-java-1.4.0.6-libdoc.xml)
+ [Library Specs](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.8/robotframework-selenium2library-java-1.4.0.8-libdoc.xml)
and place it in your PYTHONPATH.
This Java port of the existing Selenium2Library was created to enable
@@ -37,16 +37,16 @@ your pom.xml:
<dependency>
<groupId>com.github.markusbernhardt</groupId>
<artifactId>robotframework-selenium2library-java</artifactId>
- <version>1.4.0.6</version>
+ <version>1.4.0.8</version>
<scope>test</scope>
</dependency>
If you cannot use the robotframework-maven-plugin you can use the
-[jar-with-dependencies](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.6/robotframework-selenium2library-java-1.4.0.6-jar-with-dependencies.jar),
+[jar-with-dependencies](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.8/robotframework-selenium2library-java-1.4.0.8-jar-with-dependencies.jar),
which contains all required libraries.
If you want more control and feel adventurous you could you use this
-[jar](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.6/robotframework-selenium2library-java-1.4.0.6.jar)
+[jar](http://search.maven.org/remotecontent?filepath=com/github/markusbernhardt/robotframework-selenium2library-java/1.4.0.8/robotframework-selenium2library-java-1.4.0.8.jar)
and provide all required libraries from this [list](DEPENDENCIES.md) on your own.
Differences

0 comments on commit 2222595

Please sign in to comment.